.post-type-archive .site-body-container, .single-column .site-body-container, .tax-column-cat .site-body-container {
  width: calc(100% - 40px);
  max-width: 600px;
  margin: 50px auto;
}
@media screen and (min-width: 768px) {
  .post-type-archive .site-body-container, .single-column .site-body-container, .tax-column-cat .site-body-container {
    max-width: 1200px;
  }
}
@media screen and (min-width: 992px) {
  .post-type-archive .site-body-container, .single-column .site-body-container, .tax-column-cat .site-body-container {
    margin: 80px auto;
  }
}
@media screen and (min-width: 1440px) {
  .post-type-archive .site-body-container, .single-column .site-body-container, .tax-column-cat .site-body-container {
    margin: 100px auto;
  }
}
.post-type-archive .main-section, .single-column .main-section, .tax-column-cat .main-section {
  margin-bottom: 50px;
}
@media screen and (min-width: 992px) {
  .post-type-archive .main-section, .single-column .main-section, .tax-column-cat .main-section {
    margin-bottom: 0;
  }
}
.post-type-archive .sub-section .discList, .single-column .sub-section .discList, .tax-column-cat .sub-section .discList {
  display: grid;
  grid-gap: 0.625em;
}
.post-type-archive .sub-section .discList a, .single-column .sub-section .discList a, .tax-column-cat .sub-section .discList a {
  color: var(--main);
  font-weight: 500;
  text-decoration: none;
}

.single-column .entry-title {
  width: 100%;
  padding-bottom: calc(0.6667em + 5px);
  margin-bottom: 0.5em;
  color: var(--main);
  font-size: 22px;
  font-weight: 700;
  --lh: 1.3;
  display: flex;
  flex-direction: column-reverse;
  align-items: flex-start;
  grid-gap: 0.6667em;
  position: relative;
}
.single-column .entry-title::after {
  content: "";
  width: 40px;
  height: 5px;
  background: linear-gradient(90deg, #8CC1DA 50%, #014584 50%);
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
}
@media screen and (min-width: 375px) {
  .single-column .entry-title {
    font-size: 26px;
  }
}
@media screen and (min-width: 768px) {
  .single-column .entry-title {
    font-size: 28px;
  }
}
@media screen and (min-width: 992px) {
  .single-column .entry-title {
    font-size: 36px;
  }
}
.single-column .entry-metaWrap {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-end;
  grid-gap: 20px;
}
.single-column .entry-metaWrap .entry-cats {
  display: flex;
  align-items: center;
  grid-gap: 10px;
}
.single-column .entry-metaWrap .entry-cats a {
  padding: 0.3125em 0.9375em;
  background-color: var(--main);
  border: 1px solid var(--main);
  border-radius: 20px;
  color: #fff;
  font-size: 14px;
  font-weight: 500;
  text-decoration: none;
  display: inline-block;
}
.single-column .entry-metaWrap .entry-meta {
  color: var(--main);
}
.single-column .entry-metaWrap .entry-meta-item-updated, .single-column .entry-metaWrap .entry-meta-item-author {
  display: none;
}
.single-column .vk_posts.next-prev {
  display: none;
}

.post-type-archive .archive-header, .tax-column-cat .archive-header {
  width: 100%;
  padding-bottom: calc(0.6667em + 5px);
  margin-bottom: 60px;
  color: var(--main);
  font-size: 22px;
  font-weight: 700;
  --lh: 1;
  display: flex;
  flex-direction: column-reverse;
  align-items: flex-start;
  grid-gap: 0.6667em;
  position: relative;
}
.post-type-archive .archive-header::after, .tax-column-cat .archive-header::after {
  content: "";
  width: 40px;
  height: 5px;
  background: linear-gradient(90deg, #8CC1DA 50%, #014584 50%);
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
}
@media screen and (min-width: 375px) {
  .post-type-archive .archive-header, .tax-column-cat .archive-header {
    font-size: 26px;
  }
}
@media screen and (min-width: 768px) {
  .post-type-archive .archive-header, .tax-column-cat .archive-header {
    max-width: 1200px;
    font-size: 28px;
  }
}
@media screen and (min-width: 992px) {
  .post-type-archive .archive-header, .tax-column-cat .archive-header {
    font-size: 36px;
  }
}
.post-type-archive .post-list, .tax-column-cat .post-list {
  display: grid;
  grid-gap: 30px;
}
@media screen and (min-width: 1200px) {
  .post-type-archive .post-list, .tax-column-cat .post-list {
    grid-gap: 40px;
  }
}
.post-type-archive .vk_post-postType-column, .tax-column-cat .vk_post-postType-column {
  padding-left: 16px !important;
  padding-right: 16px !important;
  --vk-color-border-hr: var(--main);
  border-width: 1px;
  border-color: var(--main);
}
@media screen and (min-width: 768px) {
  .post-type-archive .vk_post-postType-column, .tax-column-cat .vk_post-postType-column {
    padding-left: 20px !important;
    padding-right: 20px !important;
  }
}
.post-type-archive .vk_post-postType-column .vk_post_imgOuter_singleTermLabel, .tax-column-cat .vk_post-postType-column .vk_post_imgOuter_singleTermLabel {
  background-color: var(--main) !important;
}
.post-type-archive .vk_post-postType-column .vk_post_title, .tax-column-cat .vk_post-postType-column .vk_post_title {
  padding-bottom: 10px;
  color: var(--main);
  position: relative;
}
.post-type-archive .vk_post-postType-column .vk_post_title::after, .tax-column-cat .vk_post-postType-column .vk_post_title::after {
  content: "";
  width: 40px;
  height: 5px;
  background: linear-gradient(90deg, #8CC1DA 50%, #014584 50%);
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
}
.post-type-archive .vk_post-postType-column .vk_post_date, .tax-column-cat .vk_post-postType-column .vk_post_date {
  color: var(--main);
  font-size: 12px;
  font-weight: 500;
}
.post-type-archive .vk_post-postType-column .vk_post_btn, .tax-column-cat .vk_post-postType-column .vk_post_btn {
  background-color: var(--ac1);
  border-color: var(--ac1);
  border-radius: 30px;
  font-weight: 500;
}
.post-type-archive .vk_post-postType-column .vk_post_btn:hover, .tax-column-cat .vk_post-postType-column .vk_post_btn:hover {
  background-color: #fff;
  border-color: var(--ac1);
  color: var(--ac1);
  opacity: 1;
}